QCAT - User Story #651

Possibility to search and filter the cases
16 Apr 2015 12:10 - Kurt Gerber

Status: Closed Start date: 04 Jun 2015
Priority: Normal Due date: 30 Nov 2015
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 85.00 hours
Resolution:

Description

Cases should be filtered by different criteria.

Subtasks:

Feature # 697: Implementing Filter and query mecchano in the backend
Feature # 698: Implementation of Filtering and query on the frontend
Feature # 705: Set up Elasticsearch search engine

Closed
Closed
Closed

History

#1 - 02 Jun 2015 13:41 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT v0.9 - Second Beta

#2 - 06 Jul 2015 10:11 - Kurt Gerber

- Subject changed from Possibility to filter the cases by different criteria to Possibility to search and filter the cases

#3 - 13 Nov 2015 09:09 - Kurt Gerber
- Target version changed from QCAT v0.9 - Second Beta to QCAT Core for UNCCD Testing

#4 - 29 Mar 2016 19:24 - Kurt Gerber
- Target version changed from QCAT Core for UNCCD Testing to QCAT Backlog

#5 - 06 Dec 2016 15:24 - Kurt Gerber

- Status changed from New to Closed
